Bug 851878 - stellarium-0.12.4 is available
stellarium-0.12.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: stellarium (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-26 16:06 EDT by Upstream Release Monitoring
Modified: 2013-09-29 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-29 11:09:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-26 16:06:13 EDT
Latest upstream release: 0.11.4a
Current version in Fedora Rawhide: 0.11.3
URL: http://sourceforge.net/api/file/index/project-name/stellarium/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-02-03 06:26:06 EST
Latest upstream release: 0.12.0
Current version in Fedora Rawhide: 0.11.4a
URL: http://sourceforge.net/api/file/index/project-name/stellarium/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-04-22 04:39:19 EDT
Latest upstream release: 0.12.1
Current version in Fedora Rawhide: 0.12.0
URL: http://sourceforge.net/api/file/index/project-name/stellarium/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-08-04 07:00:24 EDT
Latest upstream release: 0.12.2
Current version/release in Fedora Rawhide: 0.12.1-2.fc20
URL: http://sourceforge.net/api/file/index/project-name/stellarium/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-09-09 15:43:56 EDT
Latest upstream release: 0.12.3
Current version/release in Fedora Rawhide: 0.12.2-1.fc20
URL: http://sourceforge.net/api/file/index/project-name/stellarium/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-09-28 16:36:37 EDT
Latest upstream release: 0.12.4
Current version/release in Fedora Rawhide: 0.12.3-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/stellarium/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Jochen Schmitt 2013-09-29 11:09:03 EDT
Fixed in rawhide with stellarium-0.12.4-1.fc21

Note You need to log in before you can comment on or make changes to this bug.